.custom-btn-1,
.custom-btn-2 {
    display: block;
    width: max-content;
    padding: 12px 24px;
    font-family: var(--wp--preset--font-family--noto-serif-jp);
    font-size: var(--wp--preset--font-size--p);
    font-weight: 500;
    transition: all 0.3s ease-out;
}

.custom-btn-1 {
    color: #FBFDFF;
    background-color: #002540;
    border: solid 1px #002540;
}

.custom-btn-1:hover {
    color: #002540;
    background-color: transparent;
    border: solid 1px #002540;
}

.custom-btn-2 {
    color: #FBFDFF;
    background-color: transparent;
    border: solid 1px #FBFDFF;
}

.custom-btn-2:hover {
    color: #000B13;
    background-color: rgba(255, 255, 255, 0.90);
    border: solid 1px rgba(255, 255, 255, 0.90);
}